body {
	font-family:verdana;
	color: #bbb;
	font-size: 0.8em;
	background-color: black;
	text-decoration: none;
}

a {
	text-decoration: none;
	color: #888;
	font-weight:bold;
}

a:hover {
	color: #fff;
}

a.bar {
	font-weight: bold;
	color: #888;
}

.footer {
	font-size: 0.8em;
}

a.bar:hover {
	color: #fff;
}

.headline1 {
	color: #fff;
	font-weight: bold;
	font-size: large;
}

.headline2 {
	font-weight:bold;
	font-size:medium;
}

.headline3 {
	font-weight:bold;
	font-size:small;
	color: #fff;
}

img {
	border-style:none;
}

.timetable {
	vertical-align:top;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}

.smp {
	padding-right:10px;
	padding-top:10px;
	padding-bottom:5px;
}

div.top {
	z-index:3;
	position:fixed;
	top:19px;
	left:19px;
}

div.bar {
	position:fixed;
	top:147px;
	left:30px;
}

div.barbottom {
	position:fixed;
	left:30px;
	font-size:0.8em;
	bottom:30px;
}

div.blacktop {
	height:140px;
	background-color:#000;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	float:left;
}

div.blacktop2 {
	top:0px;
	height:140px;
	background-color:#000;
}

div.blackleft {
	left:0px;
	width:240px;
	height:50px;
	background-color:#000;
	float:left;
}

.definition {
   font-size:0.8em;
}

div.content {
	background-color:#000;
	overflow:auto;
	margin-left:120px;
}
